Add user to branch
Endpoint URL
POST /api/v2/branch-users
Add a user to a branch
Associates a user with a specific branch. To successfully add a user to a branch, provide the branch’s unique ID using the branch_id attribute and the user’s unique ID using the user_id attribute in the request body. If the request is valid and both the user and branch exist, the API creates the association and returns the corresponding branch-user relationship details.
Request
Responses
- 204
- 400
- 403
- 404
- 409
User added to branch
Invalid request body
Insufficient permissions or branch user limit reached
Branch or user not found
User already in branch or archived